
@font-face {
    font-family: 'Kentledge';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(3a431156-7556-41f0-913d-7395df329823.otf) format('truetype');
}

@font-face {
    font-family: 'Kentledge';
    font-style: italic;
    font-weight: 900;
    font-display: swap;
    src: url(479749ed-3b63-4c22-8fe7-86ddd710d72b.otf) format('truetype');
}

@font-face {
    font-family: 'Kentledge';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(01bfd842-887c-40bb-9d01-3223c76135d6.otf) format('truetype');
}

@font-face {
    font-family: 'Kentledge';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(0779bf12-7843-416c-9479-531dd8177ccf.otf) format('truetype');
}

@font-face {
    font-family: 'Kentledge';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(895d9f1b-137e-4f38-9673-9b5f2a636a5c.otf) format('truetype');
}

@font-face {
    font-family: 'Kentledge';
    font-style: italic;
    font-weight: 800;
    font-display: swap;
    src: url(26a481fb-3adb-44f3-a489-93967d86a13c.otf) format('truetype');
}

@font-face {
    font-family: 'Kentledge';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(e2cead03-c143-4340-a5aa-bcad6a880e2e.otf) format('truetype');
}

@font-face {
    font-family: 'Kentledge';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(99688480-92f9-4ce6-bba6-22c8d7288c31.otf) format('truetype');
}

@font-face {
    font-family: 'Kentledge';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(4876c6a4-ca73-49d5-9249-040387065545.otf) format('truetype');
}

@font-face {
    font-family: 'Kentledge';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url(087b2467-c0ff-4394-a8d5-a07e9b66b382.otf) format('truetype');
}

@font-face {
    font-family: 'Kentledge';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(4a262422-f903-42b3-8ba4-b91091fe6a8f.otf) format('truetype');
}

@font-face {
    font-family: 'Kentledge';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(f6656409-e4b2-44a9-9426-a8f45a9ed0f7.otf) format('truetype');
}

@font-face {
    font-family: 'Kentledge';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(bac12388-c6c6-4f1f-a922-c940a99d0de8.otf) format('truetype');
}

@font-face {
    font-family: 'Kentledge';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(b11d53a5-7264-497a-85cf-aec98dd095f5.otf) format('truetype');
}

@font-face {
    font-family: 'Kentledge';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url(383c67e8-e236-4de0-a67b-0d37d5910179.otf) format('truetype');
}

@font-face {
    font-family: 'Kentledge';
    font-style: italic;
    font-weight: 100;
    font-display: swap;
    src: url(6bf77bb0-f6ee-4030-a844-55047077787d.otf) format('truetype');
}